#div-BL-Especialidades
{
    background: whitesmoke;
    margin-top:15px;
    margin-left:15px;
    padding : 15px;
    min-height: 280px;
    border: 1px solid gray;
    box-shadow: 3px 3px 5px 0 black;
}

#h4-BL-Especialidades
{
    padding-top:5px;
}

#ul-BL-Especialidades
{
    margin-bottom:15px;
    padding-top:15px;
    padding-left:20px;
}

.li-BL-Especialidades
{
    list-style: none;
    padding-top: 5px;
    text-decoration: none;
}

.a-BL-Especialidade 
{
    list-style: none;
    text-decoration: none;
}

@media screen and (max-width: 768px) 
{
    #div-BL-Especialidades
    {
        display:none;
    }
}